
QGIS Application - Bug report #21831

QGIS crashes on exit

2019-04-10 07:30 PM - Davi Jamelli Santos

Status: Feedback

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.6 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29646

Description

Everytime that I click on exit button, the QGIS crashes. It does not show me the option "do you want to save, discard or cancel"

History

#1 - 2019-04-10 07:33 PM - Giovanni Manghi

- Subject changed from QGIS crashed to QGIS crashes on exit

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Browser to Unknown

please try with a new/clean qgis profile.

#2 - 2019-04-11 01:55 PM - Chris Pierpoint

- File QGIS 3 crashes on exit.txt added

Crashes on exit after working on project file created in v3.2.  Does not appear to corrupt data.

#3 - 2019-04-11 04:16 PM - Giovanni Manghi

Chris Pierpoint wrote:

Crashes on exit after working on project file created in v3.2.  Does not appear to corrupt data.

#20283

#4 - 2019-04-11 05:17 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#5 - 2019-04-11 05:17 PM - Jürgen Fischer

- Duplicates deleted (Bug report #20283: Crash when exiting program [proj_lpz_dist])

Files
qgis bug davi jamelli.txt 1004 Bytes 2019-04-10 Davi Jamelli Santos

QGIS 3 crashes on exit.txt 846 Bytes 2019-04-11 Chris Pierpoint
